{
   "author": "Jugee8",
   "brand": "Toyota",
   "class": "street",
   "country": "Japan",
   "description": "Commissioned by Michalin\u003cbr\u003e\u003cbr\u003eFeatures: \u003cbr\u003e\u003cbr\u003eExtra A - Parking lights\u003cbr\u003eExtra B - Fog lights\u003cbr\u003eExtra C - Interior dome light\u003cbr\u003e\u003cbr\u003eCredits: \u003cbr\u003e\u003cbr\u003ePhysics - Raptor Jeezus\u003cbr\u003eBase model - GT7\u003cbr\u003ePlates - RiZe/C13/Drifty Joe\u003cbr\u003eSound - SCIBSOUND\u003cbr\u003e\u003cbr\u003eNewest CSP recommended",
   "name": "Toyota Supra RZ '97",
   "specs": {
      "acceleration": "",
      "bhp": "325 bhp",
      "pwratio": "4.65 kg/hp",
      "topspeed": "265 km/h",
      "torque": "461 Nm",
      "weight": "1510 kg"
   },
   "spec": {
      "acceleration": 0,
      "bhp": 325,
      "pwratio": 4,
      "topspeed": 265,
      "torque": 461,
      "weight": 1510
   },
   "tags": [
      "manual",
      "street",
      "touge",
      "Sport",
      "rwd",
      "japan"
   ],
   "version": "1.0",
   "year": 1997,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "j8_toyota_supra_rz_97",
   "prettified_key": "Toyota Supra RZ '97",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/j8_toyota_supra_rz_97/",
   "notes": "",
   "checksums": null
}
